{
  "template": "https://gitlab.com/roxautomation/templates/python-package",
  "commit": "7369918cb9f207a92eb31ea117c86e38bcea6f1c",
  "checkout": null,
  "context": {
    "cookiecutter": {
      "author_name": "ROX Automation",
      "author_email": "jev@roxautomation.com",
      "gitlab_path": "roxautomation/components",
      "project_name": "rox-vectors",
      "project_slug": "rox-vectors",
      "package_name": "rox_vectors",
      "project_short_description": "2D vector classes",
      "_template": "https://gitlab.com/roxautomation/templates/python-package"
    }
  },
  "directory": null
}
